/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	font            : bold 24pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc22               { /* Common */
	font            : italic 16pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc23               { /* Common */
	font            : italic 14pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc24               { /* Common */
	font            : 16pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #0000ff;
	}
img#e17             { /* web_children_of_the_nigh... */
	background-color: transparent;
	position        : absolute;
	left            : 632.25pt;
	top             : 536.25pt;
	width           :  82.50pt;
	height          :  23.25pt;
	}
div#e16             { /* OTHER VAMPIRES WE LOVE T... */
	position        : absolute;
	left            :  14.25pt;
	top             :  12.75pt;
	width           : 509.25pt;
	height          :  41.25pt;
	}
img#e15             { /* vampire%20bloodline%20dr... */
	position        : absolute;
	left            :   6.75pt;
	top             :  55.50pt;
	width           : 606.75pt;
	height          :  14.25pt;
	}
div#e14             { /* Christopher Lee as Dracu... */
	position        : absolute;
	left            :  55.50pt;
	top             : 111.00pt;
	width           : 218.25pt;
	height          :  28.50pt;
	}
span#e13            { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night010005.jpg) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             : 112.50pt;
	width           : 150.00pt;
	height          : 119.25pt;
	}
div#e12             { /* Lost Boys  */
	position        : absolute;
	left            : 467.25pt;
	top             : 142.50pt;
	width           :  87.75pt;
	height          :  30.75pt;
	}
img#e11             { /* lostboys%20keiferbw.jpg */
	position        : absolute;
	left            : 550.50pt;
	top             :  88.50pt;
	width           : 120.00pt;
	height          : 108.00pt;
	}
div#e10             { /* Being Human */
	position        : absolute;
	left            : 477.00pt;
	top             : 229.50pt;
	width           : 105.75pt;
	height          :  31.50pt;
	}
span#e9             { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night010004.jpg) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             : 229.50pt;
	width           : 141.00pt;
	height          : 117.75pt;
	}
span#e8             { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night010003.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             : 405.00pt;
	width           : 193.50pt;
	height          : 108.00pt;
	}
div#e7              { /* Barnabus Collins -Dark S... */
	position        : absolute;
	left            :   6.00pt;
	top             : 369.75pt;
	width           : 212.25pt;
	height          :  21.75pt;
	}
span#e6             { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 559.50pt;
	top             : 401.25pt;
	width           : 153.75pt;
	height          :  92.25pt;
	}
div#e5              { /* Daybreakers  */
	position        : absolute;
	left            : 585.00pt;
	top             : 373.50pt;
	width           : 102.00pt;
	height          :  23.25pt;
	}
span#e4             { /* abbott%26costello%20drac... */
	background      : transparent url(abbott%26costello%20drac4.jpg) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             : 329.25pt;
	width           : 174.75pt;
	height          : 148.50pt;
	}
div#e3              { /* Abbott & Costello meets ... */
	position        : absolute;
	left            : 247.50pt;
	top             : 489.75pt;
	width           : 277.50pt;
	height          :  28.50pt;
	}
span#e2             { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night010001.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 203.25pt;
	width           : 146.25pt;
	height          : 136.50pt;
	}
div#e1              { /* Frank Langella as Dracul... */
	position        : absolute;
	left            : 214.50pt;
	top             : 270.00pt;
	width           : 212.25pt;
	height          :  38.25pt;
	}



/*--- EndOfFile ---*/
